import os

USER_TABLE: str = os.getenv('USER_TABLE')  # type: ignore
ORDER_TABLE: str = os.getenv('ORDER_TABLE')  # type: ignore
COURSE_TABLE: str = os.getenv('COURSE_TABLE')  # type: ignore
ENROLLMENT_TABLE: str = os.getenv('ENROLLMENT_TABLE')  # type: ignore

# Post-migration: Remove the following lines
if os.getenv('AWS_LAMBDA_FUNCTION_NAME'):
    SQLITE_DATABASE = 'courses_export_2025-06-18_110214.db'
else:
    SQLITE_DATABASE = 'app/courses_export_2025-06-18_110214.db'

SQLITE_TABLE = 'courses'
